---
- name: Verify
  hosts: all
  gather_facts: false
  tasks:
    - name: Gather hadolint version
      command:
        cmd: "hadolint --version"
      register: hadolint_output
      changed_when: false

    - name: Assert Successful Installation
      assert:
        that:
          - hadolint_output.stdout is search("Dockerfile Linter")
